<DialogueContext.PU_HURSTON_MG_Mission_Greetings_WrongDelivery_IG_001_NoNoNo __id="7f63fe3e-de29-43d7-aca5-4ffcc5fb34e3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_hurston.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HURSTON_MG_Mission_Greetings_WrongDelivery_IG_001_NoNoNo" speaker="d637ebe0-0295-4d19-b99b-86d53d3f8dda" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HURSTON_MG_Mission_Greetings_WrongDelivery_IG_001_NoNoNo" />
  <contents />
  <tags />
</DialogueContext.PU_HURSTON_MG_Mission_Greetings_WrongDelivery_IG_001_NoNoNo>